Subject: Re: [PATCH net] openvswitch: Fix egress tunnel info.

From: Jiri Benc <[email-masked]>
Date: Wed, 7 Oct 2015 11:53:25 +0200

On Wed, 7 Oct 2015 11:34:01 +0200, Thomas Graf wrote:
> Extending ovs_dp_cmd_fill_info() to dump a new dp->kernel_features
> via a new Netlink attribtue which signals these capabilities looks
> like a straight forward way to solve this.
> 
> OVS just needs to set NLM_F_ECHO when creating the initial datapath.

Agreed. That's exactly what I'm trying to implement just now.

 Jiri

-- 
Jiri Benc